package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag416;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT416Creator;

public class Tag53ACreator extends AbsTagCreate {

    private MT416Creator mt416Creator;

    public Tag53ACreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt416Creator= (MT416Creator) absMTCreator;
    }

    public void creator() {
        handlerBicAdrCreator(mt416Creator,"senderCorrespondent");
    }
}
